<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
        getCamelCase("New Filtered Array")
   function getCamelCase(str){
       const newArray = str.split(" ");
       console.log(newArray);
       for(let i=1; i<newArray.length; i++)
   }
    </script>
</body>
</html>